@charset "Shift_JIS";

/* **************************************************

Name: main_elspear.css

Description: Initial Setting

Create: 2009.05
Update: 

Copyright 2009 HitachiInformationSystems, Ltd. 

***************************************************** */

body {
	margin: 0;
	font-size: 75%;
	line-height:1.2;
	background:url(../images/bg_base_gradation.jpg) #FFFFFF 0 0 repeat-x;
	font-family:"ＭＳ Ｐゴシック",Osaka, "ヒラギノ角ゴ Pro W3";
	color:#3d3d3d;
}


/*-*-*-*-*-*-*-画像設定-*-*-*-*-*-*-*/
img {border: none;}
/*-*-*-*-*-*-*-画像設定-*-*-*-*-*-*-*/
p {margin:0 0 0px 0;}
_ul{margin:0 0 0 20px;}
_ol{margin:0 0 0 20px;}
_blockquote{margin:0 0 0 26px;}
/*-*-*-*-*-*-*-リンク設定-*-*-*-*-*-*-*/
a{text-decoration:none;}
a:link{color:#009342;}
a:visited{color:#009342;}
a:active{color:#009342;}
a:hover{
	color:#009342;
	text-decoration:underline;
}


/*-*-*-*-*-*-*-リンク設定-*-*-*-*-*-*-*/
.headerskip{
	position:absolute;
	top:0;
	left:-9999px;
	color:#000000;
	background-color:#ffffff;
}

/*-*-*-*-*-*-*-表示エリア指定-*-*-*-*-*-*-*/
/*---表示エリア---*/
#bg_area {
	text-align:center;
}
#bg_area_shadow_repeat {
	margin:0 auto;
	padding:0;
	width:810px;
	background:url(../images/bg_shadow_side.jpg) 0 0 repeat-y;
}
#bg_area_shadow {
	margin:0;
	padding:0;
	width:810px;
	background:url(../images/bg_shadow_main.jpg) 0 0 no-repeat;
}
#bg_area_shadow2 {
	margin:0;
	padding:0;
	width:810px;
	background:url(../images/bg_shadow_main2.jpg) 0 0 no-repeat;
}
#container{
	margin:auto;
	text-align:left;
	width:800px;
	padding: 0 0 30 0;	
}
.contents_area{
	margin:25px 2px 0 11px;
	_margin:20px 2px 0 11px;
	padding:0;
}
.contents_area_second{
	margin:5px 2px 0 10px;
	padding:0;
}


/*---TOPコンテンツエリア---*/
.top_mainframe{
	width:592px;
	padding:0;
	float:left;
	display: inline;
	margin: 0;
}
.left_area_top{
	margin:0;
	padding:0;
	width:592px;
	float:left;
	display:inline;/**/
}
.top_sideframe{
	width: 208px;
	padding: 8px 0 6px 0;
	float:left;
	display: block;
	background: url(../images/bg_branding_r.jpg) no-repeat 0 top;
}

ul.branding_sidemenue{
	padding: 0;
	margin: 0;
}
ul.branding_sidemenue li{
	margin:0;
	padding:0;
	display:inline;
	list-style:none;	
}

/*---secondコンテンツエリア---*/
.left_area_second{
	margin:0;
	padding:0 0 0 8px;
	width:574px;
	_width:582px;
	float:left;
	display:inline;/**/
}
.second_sideframe{
	width: 208px;
	padding: 5px 0 6px 0;
	float:left;
	display: block;
}
ul.second_sidemenue{
	padding: 0;
	margin: 0;
}
ul.second_sidemenue li{
	margin:0;
	padding:0;
	display:inline;
	list-style:none;	
}

.maincontents{
	margin:17px 18px 0 14px;
}

.header_area{
	margin:0 0 8px 0;
	_margin:0 0 4px 0;
	padding:0 5px 0 0;
	height:49px;
	line-height:1;
}

/*---3rdコンテンツエリア---*/
.3rd_mainframe{
	width:780px;
	padding:0;
	float:left;
	display: inline;
	margin:0;
}
.request_area{
	margin:0;
	padding:0 0 0 3px;
	width:780px;
	float:left;
	display:inline;/**/
}

/*---ロゴ_altima---*/	
.site_logo{
	margin:10px 0 0px 15px;
	padding:0 0 3px ;0
	width:129px;
	float:left;
	display:inline;
}

/*---キャッチコピー(SEO)---*/	
.site_catch{
	margin:10px 0 0 15px;
	padding:1px 0 0 0;
	width:435px;
	float:right;
	display:inline;
	font-size:11px;
	text-align: right;
}

/*---検索エリアー---*/
.search_box{
	margin:0;
	padding:0;
	width:190px;
	float:right;
}
.search_area{
	margin:12px 0 0 0;
	padding:0;
	display:block;
	width:178px;
	float:right;
}
.frame_search_text{
	border:#CCCCCC 1px solid;
	margin:0;
	padding:0;
	margin:0 3px 0 0;
	padding:0;
	float:left;
}
.search_text{
	border:none;
	border-top:#DFDFDF 1px solid;
	border-left:#DFDFDF 1px solid;
	width:119px;
	height:16px;
	
	margin:0;
	_margin:-1px 0 0 0;
	padding:0;
}
.search_button{
	margin:0;
	padding:0;
	width:40px;
	display:block;
	float:left;
}

/*---グローバルナビゲーション---*/
.g_navi{
	margin:0 0;
	padding:4px 0 0 0;
	background:url(../images/el_bg_glovalnavi.jpg) 0 0 no-repeat;
	list-style:none;
	clear:both;
}
.g_navi li{
	display:inline;
	margin:0;
	padding:0;
}

/*---ブランディングエリア---*/
.branding_module{
	margin:0;
	padding:0;
	background:url(../images/el_img_branding.jpg) #000000 0 0 no-repeat;
	width:592px;
}
.branding_area{
	margin:0;
	padding:0;
	float:left;
	width:592px;
}

/*---ブレッドクラム---*/
.bread_clumb_area{
	margin:5px 5px 0px 5px;
	padding:0;
}
.bread_clumb{
	margin:0;
	padding:3px 0 3px 10px;
	font-size:83%;
	list-style:none;
}
.bread_clumb li{
	margin:0;
	padding:0;
	float:left;
}

.bread_clumb li a{text-decoration:none;}
.bread_clumb li a:link{color:#009342;}
.bread_clumb li a:visited{color:#009342;}
.bread_clumb li a:active{color:#009342;}
.bread_clumb li a:hover{
	color:#009342;
	text-decoration:underline;
}


/*---------右バナー---------*/
.top_sidebanner3{
	margin-top: 34px;
	*margin-top: 34px;
	_margin-top: 30px;
}
.top_sidebanner .top_sidebanner2 .top_sidebanner4 .top_sidebanner5{
	margin-top: 4px ;
}
.top_sidebanner6{
	margin: 4px 0 30px;
}
.second_sidebanner{
	margin-top: 10px ;
}
.sidebanner_bg{
	background-image:url(../images/ban_base.jpg);
	background-repeat:no-repeat;
	display:block;
	height: 70px;
}
.sidebanner_text{
	line-height: 1.2em;
	font-size:83%;
	color:#3d3d3d;
	display: block;
	padding: 7px 12px 0 12px;
	letter-spacing: 0em;
}

/*開発事例*/
a.sidebanner_title{
	background-image: url(../images/ban_01_off.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}
a:hover.sidebanner_title{
	background-image: url(../images/ban_01_on.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}
/*FPGA2.0*/
a.sidebanner_title2{
	background-image: url(../images/ban_02_off.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}
a:hover.sidebanner_title2{
	background-image: url(../images/ban_02_on.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}
/*メールマガジン*/
a.sidebanner_title3{
	background-image: url(../images/ban_03_off.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}
a:hover.sidebanner_title3{
	background-image: url(../images/ban_03_on.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}
/*コラム*/
a.sidebanner_title4{
	background-image: url(../images/ban_04_off.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}
a:hover.sidebanner_title4{
	background-image: url(../images/ban_04_on.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}
/*ムービー*/
a.sidebanner_title5{
	background-image: url(../images/ban_05_off.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}
a:hover.sidebanner_title5{
	background-image: url(../images/ban_05_on.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}
/*ムービー*/
a.sidebanner_title6{
	background-image: url(../images/server_off.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}
a:hover.sidebanner_title6{
	background-image: url(../images/server_on.jpg);
	background-repeat: no-repeat;
	height:50px;
	display: block;
}

/*---ローカルナビ---*/
.localnavi_bottom{
	margin:0 0 4px 0;
	padding:0 0 6px 0;
	background:url(../images/bg_localnavi_bottom.gif) 0 bottom no-repeat;
}
.localnavi_repeat{
	margin:0;
	padding:0 0 0px 0;
}
.localnavi_cover{
	width:198px;
	margin:10px 0 0 0;
	padding:8px 1px 0 1px;
	background:url(../images/bg_localnavi_title.gif) 0 0 no-repeat;
	background-color:#c2e5d2;
}
.localnavi_title{
	margin:0;
	padding:0 0 5px 0;
	text-align:center;
	color:#FFFFFF;
	font-size:116%;
	font-weight: bold;	
}

.localnavi_title a{text-decoration:none;}
.localnavi_title a:link{color:#FFFFFF;}
.localnavi_title a:visited{color:#FFFFFF;}
.localnavi_title a:active{color:#FFFFFF;}
.localnavi_title a:hover{
	color:#FFFFFF;
	text-decoration:underline;
}

ul.localnavi{
	margin:0;
	padding:0;
	font-weight:bold;
	list-style:none;
}
ul.localnavi li{
	margin:0;
	padding:0;
	list-style:none;
}
ul.localnavi li ul{
	list-style:none;
	margin:0;
	padding:0;
}

ul.localnavi li span{
	margin:0 0 1px 0;
	padding:0;
	background-color:#FFFFFF;
	display:block;
}

ul.localnavi li span.current{
	margin:0 0 1px 0;
	padding:0 0 1px 0;
	background-color:#eeffee;
	display:block;
}
ul.localnavi li span span{
	margin:0 0 1px 0;
	padding:7px 0 6px 25px;
	background:url(../images/icon_localnavi.gif) 5px 9px no-repeat;
	display:block;
}

ul.localnavi li ul li span{
	margin:0 0 1px 0;
	padding:0;
	background-color:#FFFFFF;
	display:block;
}
ul.localnavi li ul li span.current{
	margin:0 0 1px 0;
	padding:0;
	background-image:none;
	background-color:#e3ffe3;
	display:block;
}

ul.localnavi li ul li span span{
	margin:0 0 1px 0;
	padding:5px 0 5px 34px;
	background:url(../images/icon_localnavi2.gif) 21px 7px no-repeat;
	display:block;
}

ul.localnavi li ul li ul li span span{
	margin:0 0 1px 0;
	padding:5px 0 5px 43px;
	background:url(../images/icon_localnavi2.gif) 31px 7px no-repeat;
	display:block;
}

ul.localnavi li ul li ul li ul li span span{
	margin:0 0 1px 0;
	padding:5px 0 5px 54px;
	background:url(../images/icon_localnavi2.gif) 41px 7px no-repeat;
	display:block;
}

ul.localnavi li ul li ul li ul li ul li span span{
	margin:0 0 1px 0;
	padding:5px 0 5px 65px;
	background:url(../images/icon_localnavi2.gif) 51px 7px no-repeat;
	display:block;
}

ul.localnavi li ul li ul li ul li ul li ul li span span{
	margin:0 0 1px 0;
	padding:5px 0 5px 76px;
	background:url(../images/icon_localnavi2.gif) 61x 7px no-repeat;
	display:block;
}

.localnavi a{
	text-decoration:none;}
.localnavi a:link{color:#3d3d3d;}
.localnavi a:visited{color:#3d3d3d;}
.localnavi a:active{color:#009342;}
.localnavi a:hover{
	color:#009342;
	text-decoration:underline;
}

.sub_menu{
	margin:0;
	padding:7px 0 7px 9px;
	list-style:none;
	background-image: url(/images/bg_branding_submenu.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

.sub_menu li{
	margin:0 2px 0 0;
	padding:0;
	display:inline;
}
.sub_menu li img{
	margin:0;
	padding:0;
}

/*---おすすめ商品（サイド）---*/
.bg_recommend_bottom{
	margin:10px 0 30px 0;
	padding:0 0 4px 0;
	background:url(../images/recom_bottom.gif) 0 bottom no-repeat;
}
.bg_recommend_repeat{
	margin:0;
	padding:0 0 1px 0;
	background:url(../images/el_bg_relationlink_repeat.gif) 0 bottom repeat-y;
}
.bg_recommend_cover{
	width:198px;
	margin:0;
	padding:48px 1px 0 1px;
	background:url(../images/recom_title.jpg) 0 0 no-repeat;
	background-color:#eeeeee;
}
.bg_recommend_bottom2{
	margin:0 0 3px 0;
	padding:0 0 12px 0;
	background:url(../images/el_bg_relationlink_bottom2.gif) 0 bottom no-repeat;
}
.bg_recommend_repeat2{
	margin:0;
	padding:0 0 1px 0;
	background:url(../images/el_bg_relationlink_repeat2.gif) 0 bottom repeat-y;
}
.bg_recommend_cover2{
	margin:0;
	padding:9px 9px 0 7px;
	background:url(../images/el_bg_relationlink_cover2.gif) 0 0 no-repeat;
}
.bg_recommend_cover p img{
	margin:0;
	padding:0;
}
ul.recommend,ul.recommend2{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	list-style:none;
}
ul.recommend li{
	margin:0 0 0 0;
	padding:7px 3px 5px 22px;
	background:url(../images/icon_recom.gif) 5px 9px no-repeat;
	border-top:#E9E9E9 1px solid;	
}
ul.recommend2 li{
	margin:0 0 0 0;
	padding:7px 3px 3px 19px;
	background:url(../images/el_icon_detail.gif) 2px 7px no-repeat;
	border-top:#E9E9E9 1px solid;	
}
ul.recommend li a,ul.recommend2 li a{
	margin:0;
	padding:0;
	display:block;
	float:left;
}
ul.recommend li span{
	margin:0;
	padding:0;
	color:#999999;
	font-size:91%;
	display:block;
	float:right;
}

.recommend a{text-decoration:none;}
.recommend a:link{color:#3d3d3d;}
.recommend a:visited{color:#3d3d3d;}
.recommend a:active{color:#009342;}
.recommend a:hover{
	color:#009342;
	text-decoration:underline;
}


/*---ページタイトル---*/
/*---共通---*/
/*.pagetitle span.subtitle_top{
	padding:0px 0 2px 0;
	font-size:66%;
	display:block;
	font-weight:normal;
}
.pagetitle span.subtitle_bottom{
	padding:2px 0 0 0;
	font-size:66%;
	display:block;
	font-weight:normal;
}*/
.pagetitle{
	margin:0;
	padding:0;
	font-size:125%;
}
.pagetitle a{text-decoration:none;}
.pagetitle a:link{color:#FFFFFF;}
.pagetitle a:visited{color:#FFFFFF;}
.pagetitle a:active{color:#FFFFFF;}
.pagetitle a:hover{
	color:#FFFFFF;
}

/*---ロゴなし---*/
.pagetitle_area{
/*	border:#D4D4D4 1px solid;
	background-color:#FFFFFF;
	padding:1px;*/
	padding:0;
	margin:0 0 10px -8px;
}
.pagetitle_area_3rd{
	padding:0;
	margin:0 0 10px 0;
}
.pagetitle_bg{
	background:url(../images/bg_pagetitle.jpg) 0 0 no-repeat;
	margin:0;
	padding:0;
	color:#FFFFFF;
}
.pagetitle_bg_3rd{
	background:url(../images/bg_pagetitle2.jpg) 0 0 no-repeat;
	margin:0;
	padding:0;
	color:#FFFFFF;
	width:775px;
}
.pagetitle span.maintitle1{
	float:left;
	width:540px;
	margin:0;
	padding:23px 10px 22px 18px;
}
.pagetitle span.maintitle2{
	float:left;
	width:540px;
	margin:0;
	padding:8px 10px 8px 40px;
}
.pagetitle span.maintitle_3rd{
	float:left;
	/*width:755px;*/
	margin:0;
	padding:23px 10px 22px 18px;
}

/*---ロゴあり---*/
/*.pagetitle_area2_bottom{
	background:url(../images/el_bg_pagetitle_area2_bottom.jpg) 0 bottom no-repeat;
	padding:0 0 3px 0;
	margin:0;
}
.pagetitle_area2_cover{
	background:url(../images/el_bg_pagetitle_area2_cover.jpg) 0 0 no-repeat;
	padding:3px 3px 0 0;
	margin:0;
}
.pagetitle_bg2{
	background:url(../images/el_bg_pagetitle2.jpg) 0 0 repeat-y;
	margin:0;
	padding:0;
	color:#FFFFFF;
}
.pagetitle span.maintitle1_logo{
	float:left;
	width:369px;
	margin:0;
	padding:15px 10px 15px 40px;
}
.pagetitle span.maintitle2_logo{
	float:left;
	width:369px;
	margin:0;
	padding:8px 10px 8px 40px;
}
.pagetitle_logo{
	width:145px;
	float:right;
	margin:0;
	padding:0;
	text-align:center;
}*/

/*---アイコンリンク---*/
.pagetop{
	margin:10px 9px 10px 0;
	padding:0;
	font-size:83%;
	list-style:none;
}
.popup{
	margin:0 9px 10px 0;
	padding:0;
	list-style:none;
}
.detail,.detail2{
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
.detail_indent,.detail2_indent{
	margin:0 0 10px 17px;
	padding:0;
	list-style:none;
}
.detail2 li,.detail2_indent li{
	margin:0 0 3px 0;
	padding:0;
}
.detail_s{
	margin:6px 0 0 0;
	padding:0;
	font-size:83%;
	list-style:none;
}

/*-PDF-*/
.detail li span,.detail_indent li span,.detail_s li span{
	background:url(../images/icon_sankaku.gif) 0 3px no-repeat;
	_background:url(../images/icon_sankaku.gif) 0 4px no-repeat;
	*background:url(../images/icon_sankaku.gif) 0 4px no-repeat;
	margin:0;
	padding:0 18px 1px 12px;
	display:inline-block;
}
.detail2 li span,.detail2_indent li span{
	background:url(../images/el_icon_detail2.gif) 0 0 no-repeat;
	margin:0;
	padding:1px 0 2px 21px;
	display:inline-block;
}
.pagetop li span{
	background:url(../images/el_flow_pagetop.gif) 0 2px no-repeat;
	margin:0;
	padding:0 0 0 12px;
}
.popup li span{
	background:url(../images/icon_popup.gif) 0 2px no-repeat;
	margin:0;
	padding:0 0 0 14px;
}

.pagetop li span a{text-decoration:none;}
.pagetop li span a:link{color:#333333;}
.pagetop li span a:visited{color:#333333;}
.pagetop li span a:active{color:#333333;}
.pagetop li span a:hover{
	color:#333333;
	text-decoration:underline;
}

/*---サイドバナーリンク（詳しくは）---*/
.detail_s li span a{text-decoration:none;}
.detail_s li span a:link{color:#3d3d3d;}
.detail_s li span a:visited{color:#3d3d3d;}
.detail_s li span a:active{color:#009342;}
.detail_s li span a:hover{
	color:#009342;
	text-decoration:underline;
}

/*---ページ内リンク---*/
.innerlink{
	margin:0 0 15px 0;
	padding:0;
	list-style:none;
}
.innerlink li ul{
	margin:10px 0;
	padding:0;
	list-style:none;
}
.innerlink li ul li{
	margin:0;
	padding:0;
	display:inline;
}
.innerlink span{
	margin:0 10px;
	padding:0;
}
/*.innerlink{
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
.innerlink li{
	margin:0 10px 0 0;
	padding:0 0 0 12px;
	display:inline;
	background:url(../images/flow_innerlink.gif) 0 2px no-repeat;
}

.innerlink li a{text-decoration:none;}
.innerlink li a:link{color:#1853A2;}
.innerlink li a:visited{color:#1853A2;}
.innerlink li a:active{color:#1853A2;}
.innerlink li a:hover{
	color:#1853A2;
	text-decoration:underline;
}
*/
.list_area{
	border:#DFDFDF 1px solid;
	margin:0 7px 9px 7px;
	padding:1px;
}
.list_area ul.nomal{
	border:#EFEFEF 1px solid;
	margin:0;
	padding:8px 0 8px 10px;
	list-style:none;
}

/*---商品名から探す（画像）---*/
.name_search{
	margin:0;
	padding:0;
	list-style:none;
}
.name_search li{
	display:inline;
	margin:0;
	padding:0 5px 0 0;
}
.name_search li.last{
	margin:0 48px 0 0;
}
.name_search li img{
	margin:0 0 10px 0;
	padding:0;
}

/*---見出し・セクション---*/
.section{
	margin:0 0 10px 0;
}

h2{
	background:url(/images/bg_title.gif) 0 center no-repeat;
	margin:0 0 10px -8px;
	padding:7px 0 7px 14px;
	display:block;
	color:#000000;
	font-size:110%;
}

h2.sitemap{
	background:url(/images/bg_title2.gif) 0 center no-repeat;
}
h3{
	background:url(/images/bg_title_sub1.gif) 0 center no-repeat;
	margin:0 0 10px -8px;
	padding:7px 0 5px 14px;
	display:block;
	color:#3d3d3d;
	font-size:100%;
}
h4{
	background:url(/images/bg_title_sub3.gif) 0 center no-repeat;
	margin:0 0 10px -8px;
	padding:7px 0 5px 5px;
	display:block;
	color:#3d3d3d;
	font-size:100%;
}
h5{
	margin:0 0 10px -8px;
	padding:9px 0 2px 5px;
	display:block;
	border-bottom: 1px solid #CCCCCC;
	width:570px;
	color:#3d3d3d;
	font-size:100%;	
}	
	
h2 a{text-decoration:none;}
h2 a:link{color:#3d3d3d;}
h2 a:visited{color:#3d3d3d;}
h2 a:active{color:#009342;}
h2 a:hover{
	color:#009342;
	text-decoration:underline;
}

h3 a{text-decoration:none;}
h3 a:link{color:#3d3d3d;}
h3 a:visited{color:#3d3d3d;}
h3 a:active{color:#009342;}
h3 a:hover{
	color:#009342;
	text-decoration:underline;
}

h4 a{text-decoration:none;}
h4 a:link{color:#3d3d3d;}
h4 a:visited{color:#3d3d3d;}
h4 a:active{color:#009342;}
h4 a:hover{
	color:#009342;
	text-decoration:underline;
}

h5 a{text-decoration:none;}
h5 a:link{color:#3d3d3d;}
h5 a:visited{color:#3d3d3d;}
h5 a:active{color:#009342;}
h5 a:hover{
	color:#009342;
	text-decoration:underline;
}
/*end*/


/*---トップ　リリース情報---*/
.release_top{
	margin:0 0 6px 0;
	padding:0 0 4px 0;
	background:url(/images/release_top_border.gif) 0 bottom no-repeat;
}
.release_top dt{
	float:left;
	width:80px;
	margin:0 0 0 20px;
	padding:0;
	display:inline;
	font-weight:bold;
	color:#666666;
}
.release_top dd{
	float:left;
	width:444px;
	margin:0;
	padding:0 0 0 15px;
	background:url(/images/icon_sankaku.gif) 3px 3px no-repeat;
	display:inline;
}

.release_top dd a{text-decoration:none;}
.release_top dd a:link{color:#3d3d3d;}
.release_top dd a:visited{color:#3d3d3d;}
.release_top dd a:active{color:#009342;}
.release_top dd a:hover{
	color:#009342;
	text-decoration:underline;
}

/*---トップ　おすすめ商品---*/
dl.recomend_top { 
	margin:0 0 5px 0;
	padding:0 0 4px 0;
	background:url(/images/release_top_border.gif) 0 bottom no-repeat;
}
dl.recomend_top dt {
	width:450px;
	margin: 0 0 0 15px;
	padding:0 0 0 15px;
	display:inline;
	font-weight:bold;
	color:#666666;
	background:url(/images/icon_sankaku.gif) 3px 2px no-repeat;
}
.recomend_top dd{
	width:540px;
	margin:0;
	padding:0 0 0 20px;
	display:inline;
}
dl.recomend_top dd ul.LinkListStyle2 { margin: 0 0 3px; }

ul.LinkListStyle2 {
	width:520px;
	margin: 0;
	padding: 0 0 0 30px;	
}
ul.LinkListStyle2 li {
	list-style:none;
}

.recomend_top dd a{text-decoration:none;}
.recomend_top dd a:link{color:#3d3d3d;}
.recomend_top dd a:visited{color:#3d3d3d;}
.recomend_top dd a:active{color:#009342;}
.recomend_top dd a:hover{
	color:#009342;
	text-decoration:underline;
}


/*table*/
.table_area{
	margin:0 10px 0 9px;
	padding:0;
}
table.table_indent{
	width:560px;
	margin:0 0 10px 0;
	padding:0;
	font-size:100%;
}
table.table_indent caption{
	text-align:left;
	margin:0;
	padding:0 0 0 2px;
	font-weight:bold;
}
table.table_indent th.th1{
	border:#DFDFDF 1px solid;
	text-align:center;
	padding:3px 5px 3px 5px;
	background:url(../images/el_bg_table_th1.gif) 0 0 repeat;
}

table.table_indent th.th2{
	border:#DFDFDF 1px solid;
	padding:3px 5px 3px 5px;
	background:url(../images/el_bg_table_th2.gif) 0 0 repeat;
	font-weight:normal;
}
table.table_indent td{
	border:#DFDFDF 1px solid;
	padding:3px 5px 3px 5px;
}

/**/
.contact_button{
	margin:17px 0px 10px -8px;
	text-align:center;
}
.contact_button a img{
	margin:0 0 10px 0;
}

.contact_button a img.left_img{
	margin:0 2px 10px 0;
}

ul.nomal{
	margin:0 0 10px 0;
	padding:0;
	list-style:none;
}
ul.nomal_s{
	margin:0 0 10px 0;
	padding:0;
	font-size:83%;
	list-style:none;
}
ul.nomal li,ul.nomal_s li{
	margin:0;
	padding:0 0 0 8px;
	background:url(../images/el_list_nomal_icon.gif) 0 5px  no-repeat;
}

/**/
.image_waku{
	border:#D4D4D4 1px solid;
	background-color:#FFFFFF;
	padding:2px;
	margin:0 0 15px;
	width:76px;
	height:76px;
}
.image_waku2{
	border:#D4D4D4 1px solid;
	background-color:#FFFFFF;
	margin:0;
	padding:0;
}
.fence_left110{
	float:left;
	width:80px;
	margin:0 7px 0 5px;
	padding:0;
	display:inline;
}
.fence_right465{
	float:right;
	width:460px;
	margin:0 5px 0 0;
	padding:0;
	display:inline;
}
.fence_left540mp{
	float:left;
	width:540px;
	margin:0 0 10px 7px;
	padding:0;
	display:inline;
}
.fence_left560{
	float:left;
	width:555px;
	margin:0 5px 0 5px;
	padding:0;
	display:inline;
}
.fence_left270{
	float:left;
	width:270px;
	margin:0 10px 0 0;
	padding:0;
	display:inline;
}
.fence_right270{
	float:right;
	width:270px;
	margin:0 10px 0 0;
	padding:0;
	display:inline;
}
/*.fence_left150{
	float:left;
	width:150px;
	margin:0 13px 0 22px;
	padding:0;
	display:inline;
}
.fence_right143{
	float:right;
	width:143px;
	margin:0 0 0 0;
	padding:0;
	display:inline;
}

.fence_left150 p img,.fence_right362 p img,.fence_left364 p img,.fence_right145 p img,.fence_right143 p img{
	margin:0 0 10px 0;
}*/

/*---フッター---*/
.footer_area3{/*border: 1px solid red;*/
	background:url(/images/bg_shadow_footer.png) 0 bottom no-repeat !important;
	*background:url(/images/bg_shadow_footer2.gif) 0 bottom no-repeat;
	margin:0 auto;
	padding:0 12px 0 8px;
	*padding:0 13px 0 7px;
	_padding:27px 3px 0 7px;
	width:790px;
	height:54px;
}
.footer{/*border: 1px solid blue;*/
	margin:0;
	padding:0;
	width:800px;
}
.footer ul.link{
	font-size:83%;
	margin:30px 0 0 5px;
	_margin:0;
	padding:0;
	_padding:0 0 15px;
	width:530px;
	float:left;
	list-style:none;
	color:#333333;
}
.footer ul.link li{
	margin:0;
	padding:0 10px 0 10px;
	float:left;
	text-align:left;
	border-right: 1px solid #333333;
}

.footer ul.link li a{
	padding:0;
	display:block;
}

.footer ul.link li a{text-decoration:none;}
.footer ul.link li a:link{color:#333333;}
.footer ul.link li a:visited{color:#333333;}
.footer ul.link li a:active{color:#333333;}
.footer ul.link li a:hover{
	padding:0;
	display:block;
	color:#333333;
	text-decoration:underline;
}

.footer p.copy{
	font-size:83%;
	color:#333333;
	padding:30px 15px 5px 0;
	_padding:0px 15px 5px 0;
	float:right;
	text-align:right;
	width:240px;
}

.footer p a{text-decoration:none;}
.footer p a:link{color:#333333;}
.footer p a:visited{color:#333333;}
.footer p a:active{color:#333333;}
.footer p a:hover{
	color:#333333;
	text-decoration:underline;
}
#touka {
background:none;
width:810px;
height:54px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader
(src='/images/bg_shadow_footer.png' ,sizingmethod=image);
} 

.flip-v {
	_height: 1px;
	_filter: flipv();
}
.return {
	_position: relative;
}
/*end*/


.font83{
	margin:0 0 7px 0;
}
.font75{
	margin:0 0 7px 0;
}
.font70{
	font-size:83%;
	margin:0 0 7px 0;
}

.font83_indent{
	margin:0 9px 7px 20px;
}
.font75_indent{
	
	margin:0 20px 7px 20px;
}
.font70_indent{
	font-size:83%;
	margin:0 9px 7px 20px;
}
.catch_indent{
	margin:0 9px 10px 10px;
	line-height:1.4;
	font-weight:bold;
}

.second_branding{
	border:#DFDFDF 1px solid;
	padding:1px;
	margin:0 0 10px 0;
}
.second_branding p{
	border:#EEEEEE 1px solid;
	padding:0;
	margin:0;
}

.right{
	text-align:right;
}
.right_indent{
	text-align:right;
	margin-right:20px;
}
.center{
	text-align:center;
}
.left{
	text-align:left;
}

/*---テーブル(資料請求）---*/
#inq-tbl {
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	width:98.8%;
}
#inq-tbl th {
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	color:#333333;
	font-size:75%;
	padding:5px 10px;
	text-align:left;
	width:140px;
}
.th1 {
	background-color:#F7F1E0;
	font-weight:normal;
}
.th2 {
	background-color:#E1F1F1;
	font-weight:normal;
}
.th3 {
	background-color:#EEEEEE;
	font-weight:normal;
}
#inq-tbl td {
	background-color:#FFFFFF;
	border-bottom:1px solid #CCCCCC;
	color:#3d3d3d;
	font-size:75%;
	padding:5px 10px;
}
.inner_td{
	padding:0 !important;
}

#inq-tbl input {
	margin-right:2px;
}
.hisu {
	color:red;
	font-size:90%;
}
.submitBtnArea {
	float:left;
	height:auto;
	margin-bottom:20px;
	margin-top:20px;
	text-align:center;
	width:100%;
}
.submitBtnArea2 {
	float:left;
	height:auto;
	margin-bottom:10px;
	margin-top:10px;
	text-align:center;
	width:100%;
}
#com-tbl {
	border-left:1px solid #CCCCCC;
	border-top:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	width:98.8%;
}
#com-tbl th {
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	color:#333333;
	font-size:75%;
	padding:5px 10px;
	text-align:left;
	width:180px;
	font-weight:normal;
	background-color:#DDEEDD;
}
#com-tbl td {
	background-color:#FFFFFF;
	border-bottom:1px solid #CCCCCC;
	color:#3d3d3d;
	font-size:75%;
	padding:5px 10px;
}
#com-tbl input {
	margin-right:2px;
}
.fence_center{
	margin:0;
	padding:0;
	text-align: center;
}
.fence_all{
	margin:0 5px;
	padding:0;
}
.noborder{
	border-bottom-style:none !important;
}


/*-*-*-*-*-*-*-回り込み解除-*-*-*-*-*-*-*/
/*---回り込み解除---*/
.clearfix:after,.section_frame:after {
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	content: ".";
}
.clearfix,.section_frame{ display: inline-block; }
/* Hides from IE 4-6 \*/
* html .clearfix,.section_frame{ height: 1%; }
.clearfix,.section_frame{ display: block; } 
/* End hide from IE 4-6 */

.clear {
	clear: both;
}
